
/*Címkemenü*/

ul.cimkemenu{
	padding: 0;
	max-height: 104px;
	overflow: hidden;
	margin-bottom: 0;
}
ul.cimkemenu li.rb{
	float: left;
	margin-right: 12px;
	overflow: hidden;
	height: 30%;
	margin-top: 14px;
} 

ul.cimkemenu li.rb:before{
	width: 20px;
	right: -10px;
}

ul.cimkemenu li.rb:hover:before{
	border-color:#fc880f;	
}

ul.cimkemenu li.rb a{
	font-family: "Open Sans Condensed";
	display: block;
	font-weight: 600;
	font-size: 16px;
	display: inline-block;
}

ul.cimkemenu li.rb > a span{
	padding: 4px 22px 4px 5px;
	text-transform: uppercase;
	color: #000201;
}

ul.cimkemenu li.rb:hover > a{
	background-color: #fc880f;
}

ul.cimkemenu li.rb:hover > a span{
	color: #ffffff;
	border-color:#fc880f;
}

ul.cimkemenu li.rb > a span font.hashmark{
	color: #fc880f;
} 

ul.cimkemenu li.rb:hover > a span font.hashmark{
	color: #ffffff;
} 

@media (min-width: 1280px){
	#main_navigation_placeholder div.cimkemenu_container div.cimkemenudiv.col-lg-11{
		width: 72%;
	}

	#main_navigation_placeholder div.cimkemenu_container div.col-lg-1{
		width: 3%;
	}

	#sitemap .container .row.masodiksor > div.col-lg-4{
		width:25%;
	}

	#sitemap .container .row.masodiksor > div.col-lg-12{
		width:75%;
		padding-left: 30px;		
	}

}

@media (min-width: 1024px) and (max-width: 1279px) {
	#main_navigation_placeholder div.cimkemenu_container div.col-md-4{
		width: 22%;
	}

	#main_navigation_placeholder div.cimkemenu_container div.cimkemenudiv.col-lg-11{
		width: 75%;
	}
	#main_navigation_placeholder div.cimkemenu_container div.col-lg-1{
		width: 3%;
	}

	ul.cimkemenu{
		max-height: 75px;
	}
	ul.cimkemenu li.rb{
		margin-right: 3px;
		margin-top: 8px;
	} 
	ul.cimkemenu li.rb > a{
		font-size: 14px;
	}
	ul.cimkemenu li.rb > a span{
		padding: 1px 19px 3px 2px;
	}

	#sitemap .container .row.masodiksor > div.col-md-5{
		width:30%;
	}

	#sitemap .container .row.masodiksor > div.col-md-11{
		width:70%;
		padding-left: 20px;		
	}

}

@media (min-width: 700px) and (max-width: 1023px) {
	#main_navigation_placeholder div.cimkemenu_container div.col-md-4{
		width: 32%;
	}
	#main_navigation_placeholder div.cimkemenu_container div.cimkemenudiv.col-lg-11{
		width: 63%;
		padding-right: 0;
	}
	#main_navigation_placeholder div.cimkemenu_container div.col-lg-1{
		width: 5%;
	}

	ul.cimkemenu{
		max-height: 95px;
	}
	ul.cimkemenu li.rb{
		margin-right: 3px;
		margin-top: 12px;
	} 
	ul.cimkemenu li.rb > a{
		font-size: 15px;
	}
	ul.cimkemenu li.rb > a span{
		padding: 2px 19px 4px 2px;
	}
}


	/*Hamburgermenu begin*/

	#sitemap .container .row .hamb_functions_holder{
		padding-top: 38px;
		float: right;
	}

	#sitemap .container .row .hamb_functions_holder a{
		height: 25px;
		display: block;
		float: left;
		margin-right: 30px; 
	}

	#sitemap .container .row .hamb_functions_holder a:last-child{
		margin-right: 0;
	}
	
	#sitemap .container .row .hamb_functions_holder a.realtime{
		background: url('/img/realtime_feher.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 107px;
	}

	#sitemap .container .row .hamb_functions_holder a.realtime:hover{
		background: url('/img/realtime_narancs.png') no-repeat 0 0 transparent;
		background-size: cover;
	}
	
	#sitemap .container .row .hamb_functions_holder a.devizaarfolyamok{
		background: url('/img/devizaarfolyamok_feher.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 179px;
	}

	#sitemap .container .row .hamb_functions_holder a.devizaarfolyamok:hover{
		background: url('/img/devizaarfolyamok_narancs.png') no-repeat 0 0 transparent;
		background-size: cover;
	}

	#sitemap .container .row .hamb_functions_holder a.kereses{
		background: url('/img/kereses_feher.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 91px;
	}

	#sitemap .container .row .hamb_functions_holder a.kereses:hover{
		background: url('/img/kereses_narancs.png') no-repeat 0 0 transparent;
		background-size: cover;
	}

	#sitemap .container .row .hamb_functions_holder a.facebook{
		background: url('/img/FB_csatlakozas_feher.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 119px;
	}

	#sitemap .container .row .hamb_functions_holder a.facebook:hover{
		background: url('/img/FB_csatlakozas_narancs.png') no-repeat 0 0 transparent;
		background-size: cover;
	}
	
	#sitemap .container .row .hamb_functions_holder a.login{
		background: url('/img/bejelentkezes_feher.png') no-repeat 0 0 transparent;
		background-size: cover;
		width: 139px;
	}

	#sitemap .container .row .hamb_functions_holder a.login.active,
	#sitemap .container .row .hamb_functions_holder a.login:hover{
		background: url('/img/bejelentkezes_narancs.png') no-repeat 0 0 transparent;
		background-size: cover;
	}
	
	#sitemap ul.cimkemenu{
		max-height: none;
	}	
	#sitemap .container .row.masodiksor > div{
		margin-top: 20px;
		margin-bottom: 10px;
		overflow: hidden;
	}

	#sitemap .container .row.masodiksor > div:first-child{
		border-left: 1px solid #898989;
		border-right: 1px solid #898989;
	}
	
	#sitemap .container .row.masodiksor > div .topbar_item{
		border: 0;
	}
	
	#sitemap ul.cimkemenu li.rb::before{
		background-color: #2F3F4F;
		border-color: #898989;
	}
	
	#sitemap ul.cimkemenu li a span{
		color: #ffffff;
		border-color: #898989;
	}
	
	#sitemap ul.cimkemenu li{
		margin-top: 0px;
		margin-bottom: 14px;
	}
	
	#sitemap .topbar_item{
		margin-bottom: 5px;
	}
	/*Hamburgermenu end*/


/* LARGE */
@media only screen and (min-width: 1280px) {
	.banner970x250{
		margin-bottom: 20px !important;
	}

	.goAdverticum{
		line-height: 1 !important;
	}

	ul.rovatok{
		float: right;
		margin-right: 17px !important;
	}

	ul.icon_menu{
		margin-right: 10px !important;
	}

	ul.icon_menu li .submenu-lg a{
		text-indent: 0;
		font-family:"Open Sans Condensed";
		font-weight:bold;
		font-size: 18px;
		color: #1c1c1c;
		text-transform: uppercase;
		float:none;
		text-align:left;
	}

	ul.icon_menu div.submenu-container-lg a{
		margin: 0;
	}

	ul.rovatok li div.submenu-container-lg,
	ul.cimkemenu li div.submenu-container-lg,
	ul.icon_menu li div.submenu-container-lg
	{
		position: fixed;
		min-height: 250px;
		z-index: 10001;
		background-color: #f7f7f7;
		width: 1280px;
		padding: 20px 10px;
		border-top: 1px solid #959595;
		/*margin-top: -5px;*/
		top:150px;
	}

	ul.icon_menu li div.submenu-container-lg.fbmenu
	{
	min-height:100px;
	}

	ul.rovatok li div.submenu-container-lg ul.submenu-lg,
	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg
	{
		padding-left: 0;
	}

	/*
	ul.rovatok li div.submenu-container-lg li{
	}*/

	ul.rovatok li div.submenu-container-lg ul.submenu-lg li a,
	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg li a,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg li a
	{
		padding: 14px 0 ;
		border-bottom: 1px solid #d6d6d6;
	}

	ul.rovatok li div.submenu-container-lg ul.submenu-lg li a:hover,
	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg li a:hover,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg li a:hover
	{
		padding: 14px 0 14px 0;
		/*border-bottom: 1px solid #d6d6d6;*/
		color: #FC880F;
	}

	ul.icon_menu .submenu-container-lg a{
		width: 100%;
	}

	ul.icon_menu .submenu-container-lg ul li a{
		width: auto;
	}

	ul.cimkemenu li .col-one-five a,
	ul.rovatok li .melleklet a,
	ul.rovatok li .col-one-five a,
	ul.icon_menu li .col-one-five a
	{
		padding: 2px 0;
		color: #1c1c1c;
		display: block;
		font-family: "Open Sans Condensed",Arial Narrow,Calibri,Helvetica,sans-serif;
    }

	ul.cimkemenu li .col-one-five a:hover,
	ul.rovatok li .col-one-five a:hover,
	ul.icon_menu li .col-one-five a:hover
	{
		padding: 2px 0;
		border-bottom: 0;
	}

	ul.cimkemenu li .col-one-five p a,
	ul.rovatok li .col-one-five p a,
	ul.icon_menu li .col-one-five p a,
	ul.rovatok li .melleklet p a
	{
		text-transform: none;
		padding: 7px 2px 2px 2px;
		font-size: 20px;
		line-height: 25px;
	}

	ul.cimkemenu li .col-one-five:hover .ratio-16-9 img,
	ul.rovatok li .col-one-five:hover .ratio-16-9 img{
		opacity: 0.7;
		transition: all 0.25s ease-in-out 0s;
	}

	ul.cimkemenu li .col-one-five p a:hover,
	ul.cimkemenu li .col-one-five:hover p a,

	ul.rovatok li .col-one-five p a:hover,
	ul.rovatok li .col-one-five:hover p a,

	ul.rovatok li .mellekletmenu p a:hover,
	ul.rovatok li .mellekletmenu .col-lg-4:hover p a,

	ul.icon_menu li .col-one-five p a:hover
	{
		color: #ffffff;
		background-color: #FC880F;
		padding: 7px 2px 2px;
		border-bottom: 0 none;
		/*padding: 2px;
		 * LG menuben ugralt tole
		 * */
	}

	ul.cimkemenu li .col-one-five a img,
	ul.rovatok li .col-one-five a img,
	ul.icon_menu li .col-one-five a img
	{
		padding: 0 0 20px 0;
	}


	.searchinput_holder{
		padding: 40px 0 31px 0;
		width: 100%;
	}


	.searchinput{
		font-size: 24px;
		width: 105%;
		font-family: "Open Sans";
	}

	.usermenu.melleklet{
		padding: 0;
	}

	.usermenu {
		padding: 30px 0 0 30px;
		display: block;
		text-align: left;

		font-family:"Open Sans";
		font-weight: 200;
		font-size: 18px;
		color: #000;
	}

	.usermenu p{
		font-size: 14px;
		margin-top: -15px;
		margin-bottom: 40px;
		line-height: 30px;
	}

	.usermenu.melleklet p{
		margin-top: 0;
	}

	ul.rovatok li .usermenu.melleklet p a{
		font-size: 20px;
		text-transform: none;
	}

	ul.cimkemenu li .col-lg-4:hover .ratio-16-9 img,
	ul.rovatok li .col-lg-4:hover .ratio-16-9 img{
		opacity: 0.7;
		transition: all 0.25s ease-in-out 0s;
	}

	ul.cimkemenu li .usermenu.melleklet .col-lg-4:hover p a,
	ul.rovatok li .usermenu.melleklet .col-lg-4:hover p a,
	ul.rovatok li .usermenu.melleklet p a:hover{
		background-color: #fc880f;
		color: #ffffff;
		/*padding: 2px;
		 * LG menuben ugralt tole
		 * */
		border: 0 none;
	}

	.usermenu label{
		font-weight: bold;
		font-size: 14px;
	}

	.usermenu input{
	}

	.usermenu .input{
		background-color: transparent;
		border: 0 none;
		border-bottom: 1px solid #d6d6d6;
		padding: 0 10px 4px 10px;
		height: 38px;
		line-height: 18px;
		margin-left: 15px;
		margin-top: 4px;
	}

	.usermenu .button{
		background-color: #ffffff;
		border: 0 none;
		border: 1px solid #d0d0d0;
		padding: 4px 10px 6px 10px;
		width: 230px;
		height: 39px;
		line-height: 18px;
		margin-left: 15px;
	}

	.usermenu .button:hover{
		text-decoration:underline;
	}

	.usermenu .button.mehet{
		width: 304px;
		margin:0;padding-right:0;padding-left:0;
	}

}

/* MEDIUM */
@media only screen and (min-width:1024px) and (max-width:1279px) {


	ul.cimkemenu li .col-one-five:hover .ratio-16-9 img,
	ul.rovatok li .col-one-five:hover .ratio-16-9 img,
	ul.rovatok li .mellekletmenu .col-md-4:hover .ratio-16-9 img
	{
		opacity: 0.7;
		transition: all 0.25s ease-in-out 0s;
	}


	ul.cimkemenu li .col-one-five p a:hover,
	ul.cimkemenu li .col-one-five:hover p a,
	ul.cimkemenu li .col-one-five p a:hover,

	ul.rovatok li .col-one-five p a:hover,
	ul.rovatok li .col-one-five:hover p a,

	ul.rovatok li .mellekletmenu p a:hover,
	ul.rovatok li .mellekletmenu .col-md-4:hover p a,

	ul.icon_menu li .col-one-five p a:hover{
		background-color: #fc880f;
		color: #ffffff;
		padding: 7px 2px 2px;
		border-bottom: 0 none;
	}

	ul.rovatok li .mellekletek.submenu-container-lg .submenu-lg{
		margin-left: 10px;
	}

	ul.cimkemenu li .submenu-container-lg .submenu_arfolyam_item,
	ul.rovatok li .submenu-container-lg .submenu_arfolyam_item{
		margin-top: 20px;
	}

	ul.cimkemenu li .ratio-16-9 a,
	ul.rovatok li .ratio-16-9 a{
		padding: 0 !important;
	}

	ul.cimkemenu li .submenu-container-lg p a,
	ul.rovatok li .submenu-container-lg p a{
		padding-top: 15px !important;
		font-size: 16px !important;
		text-transform: none !important;
		line-height: 120%;
	}

	.col-one-five{
		padding: 0 15px !important;
	}

	.col-one-five:first-child{
		padding: 0 15px 0 20px !important;
	}

	.col-one-five:last-child{
		padding: 0 20px 0 15px !important;
	}

	ul.icon_menu li .submenu-lg a{
		text-indent: 0;
		font-family:"Open Sans Condensed";
		font-weight:bold;
		font-size: 18px;
		color: #1c1c1c;
		text-transform: uppercase;
		float:none;
		text-align:left;
	}

	ul.icon_menu div.submenu-container-lg a{
		margin: 0;
	}


	ul.rovatok {
		float: right;
		margin-right: 15px !important;
    }

	ul.cimkemenu li .col-one-five a{
		padding: 2px 0;
		color: #1c1c1c;
		display: block;
		font-family: "Open Sans Condensed",Arial Narrow,Calibri,Helvetica,sans-serif;
    }

	ul.cimkemenu li div.submenu-container-lg,
	ul.rovatok li div.submenu-container-lg,
	ul.icon_menu li div.submenu-container-lg
	{
		position: fixed;
		min-height: 215px;
		z-index: 10001;
		background-color: #f7f7f7;
		width: 980px;
		padding: 0px 0px;
		border-top: 1px solid #959595;
		/*margin-top: -5px;*/
		top:120px;
	}

	ul.icon_menu li div.submenu-container-lg{
		min-height: 100px;
	}

	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg,
	ul.rovatok li div.submenu-container-lg ul.submenu-lg,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg
	{
		padding-left: 0;
	}

	/*
	ul.rovatok li div.submenu-container-lg li{
	}*/

	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg li a,
	ul.rovatok li div.submenu-container-lg ul.submenu-lg li a,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg li a
	{
		padding: 14px 0 ;
		border-bottom: 1px solid #d6d6d6;
	}

	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg li a:hover,
	ul.rovatok li div.submenu-container-lg ul.submenu-lg li a:hover,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg li a:hover
	{
		padding: 14px 0 14px 0;
		/*border-bottom: 1px solid #d6d6d6;*/
		color: #FC880F;
	}

	ul.icon_menu .submenu-container-lg a{
		width: 100%;
	}

	ul.icon_menu .submenu-container-lg ul li a{
		width: auto;
	}

	.searchinput_holder{
		padding: 15px 0 0px 0;
		width: 110%;
	}
		

	.searchinput{
		font-size: 24px;
		width: 93%;
	}

	.searchinput::-webkit-input-placeholder {
		font-size: 24px;
	}

	.searchinput:-moz-placeholder { /* Firefox 18- */
		font-size: 24px;
	}

	.searchinput::-moz-placeholder {  /* Firefox 19+ */
		font-size: 24px;
	}

	.searchinput:-ms-input-placeholder {
		font-size: 24px;
	}


	.usermenu {
		padding: 30px 0 0 0px;
		display: block;
		text-align: left;

		font-family:"Open Sans";
		font-weight: 200;
		font-size: 18px;
		color: #000;
	}

	.usermenu p{
		font-size: 14px;
		margin-top: -15px;
		margin-bottom: 40px;
		line-height: 30px;
	}

	.usermenu label{
		font-weight: normal;
		font-size: 12px;
	}

	.usermenu .input{
		background-color: transparent;
		border: 0 none;
		border-bottom: 1px solid #d6d6d6;
		padding: 0 10px 4px 10px;
		height: 38px;
		line-height: 18px;
		margin-left: 15px;
		width: 170px;
		margin-top: 4px;
		font-size: 16px;
	}

	.usermenu .loginform .input {
		margin-left: 0;
	}

	.usermenu .button{
		background-color: #ffffff;
		border: 0 none;
		border: 1px solid #d0d0d0;
		padding: 4px 10px 6px 10px;
		width: 170px;
		height: 39px;
		line-height: 18px;
		margin-left: 15px;
	}

	.usermenu .button.mehet{
		width: 304px;
		margin:0;padding-right:0;padding-left:0;
	}

	.usermenu .button:hover{
		text-decoration:underline;
	}
}

/* SMALL */
@media only screen and (min-width:700px) and (max-width:1023px) {

	#main_navigation{
		border-bottom: 1px solid black;
	}

	#main_navigation .container{
		/*padding-right: 20px;*/
		padding-left: 10px;
		padding-right: 10px;
	}

	#main_navigation .row.menu-sm
	{
		margin: 0;
	}



	#topbar .container .row div:nth-child(2),
	#main_navigation .row.menu-sm div:first-child{
		padding-left: 0;
	}

	#topbar .container .row div:nth-child(2),
	#main_navigation .row.menu-sm div:nth-child(3){
		padding-right: 0;
	}


	ul.icon_menu li .submenu-lg a{
		text-indent: 0;
		font-family:"Open Sans Condensed";
		font-weight:bold;
		font-size: 18px;
		color: #1c1c1c;
		text-transform: uppercase;
		float:none;
		text-align:left;
	}

	ul.icon_menu div.submenu-container-lg a{
		margin: 0;
	}

	ul.cimkemenu li div.submenu-container-lg,
	ul.rovatok li div.submenu-container-lg,
	ul.icon_menu li div.submenu-container-lg
	{
		position: fixed;
		min-height: 250px;
		z-index: 10001;
		background-color: #f7f7f7;
		width: 640px;
		padding: 20px 10px;
		border-top: 1px solid #959595;
		margin-left: 20px;
		top:147px;
	}

	ul.icon_menu li div.submenu-container-lg{
		min-height: 100px;
	}

	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg,
	ul.rovatok li div.submenu-container-lg ul.submenu-lg,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg
	{
		padding-left: 0;
	}

	/*
	ul.rovatok li div.submenu-container-lg li{
	}*/

	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg li a,
	ul.rovatok li div.submenu-container-lg ul.submenu-lg li a,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg li a
	{
		padding: 14px 0 ;
		border-bottom: 1px solid #d6d6d6;
	}

	ul.cimkemenu li div.submenu-container-lg ul.submenu-lg li a:hover,
	ul.rovatok li div.submenu-container-lg ul.submenu-lg li a:hover,
	ul.icon_menu li div.submenu-container-lg ul.submenu-lg li a:hover
	{
		padding: 14px 0 14px 0;
		/*border-bottom: 1px solid #d6d6d6;*/
		color: #FC880F;
	}

	ul.icon_menu .submenu-container-lg a{
		width: 100%;
	}

	ul.icon_menu .submenu-container-lg ul li a{
		width: auto;
	}

	.searchinput_holder{
		padding: 30px 0 0px 0;
		width: 100%;
	}


	.searchinput{
		font-size: 24px;
		width: 105%;
	}

	.searchinput::-webkit-input-placeholder {
		font-size: 24px;
	}

	.searchinput:-moz-placeholder { /* Firefox 18- */
		font-size: 24px;
	}

	.searchinput::-moz-placeholder {  /* Firefox 19+ */
		font-size: 24px;
	}

	.searchinput:-ms-input-placeholder {
		font-size: 24px;
	}


	.usermenu {
		padding: 0px 0 0 0px;
		display: block;
		text-align: left;

		font-family:"Open Sans";
		font-weight: 200;
		font-size: 18px;
		color: #000;
	}

	.usermenu p{
		font-size: 14px;
		margin-top: -15px;
		margin-bottom: 40px;
		line-height: 30px;
	}

	.usermenu label{
		font-weight: normal;
		font-size: 12px;
	}

	.usermenu .input{
		background-color: transparent;
		border: 0 none;
		border-bottom: 1px solid #d6d6d6;
		padding: 0 10px 4px 10px;
		height: 38px;
		line-height: 18px;
		margin-left: 15px;
		width: 170px;
		margin-top: 4px;
		font-size: 16px;
	}

	.usermenu .loginform .input {
		margin-left: 0;
	}

	.usermenu .button{
		background-color: #ffffff;
		border: 0 none;
		border: 1px solid #d0d0d0;
		padding: 4px 10px 6px 10px;
		width: 170px;
		height: 39px;
		line-height: 18px;
		margin-left: 15px;
	}

	.usermenu .button.mehet{
		width: 304px;
		margin:0;padding-right:0;padding-left:0;
	}

	.usermenu .button:hover{
		text-decoration:underline;
	}
}

/* XTRA SMALL */
@media only screen and (max-width:699px) {

	#main_navigation{
		border-bottom: 1px solid black;
	}

	#main_navigation .container{
		padding: 0 20px;
	}
	#main_navigation_placeholder{
		margin-bottom: 0px !important;
	}

}

	#main_navigation_placeholder{
		/*margin-bottom: 20px;*/
	}

	/* <searchinput common> */

	.searchinput_holder{
		position: absolute;
		top: 0;
		background: #fff;
		z-index: 10003;
		display:none;
	}


	.searchinput{
		border: 0 none;
		border-bottom: 1px solid #c2c2c2;
		color: #898989;

		font-family:"Open Sans";
		color: #898989;

		z-index: 101;
	}

	.searchinput::-webkit-input-placeholder {
		font-style: italic;
		font-family:"Open Sans";
		color: #898989;
	}

	.searchinput:-moz-placeholder { /* Firefox 18- */
		font-style: italic;
		font-family:"Open Sans";
		color: #898989;
	}

	.searchinput::-moz-placeholder {  /* Firefox 19+ */
		font-style: italic;
		font-family:"Open Sans";
		color: #898989;
	}

	.searchinput:-ms-input-placeholder {
		font-style: italic;
		font-family:"Open Sans";
		color: #898989;
	}

	/* </searchinput common> */

	.col-one-five{
		width: 20%;
		float:left;
		padding: 0 20px;
	}

	#main_navigation{
		z-index: 101;
		width:100%;
	}


	ul.rovatok li a,
	ul.icon_menu li a
	/*,ul.icon_menu li a*/
	{
		position:relative;
		z-index:10002;
	}

	#footer ul.rovatok li a{
		z-index:10;
	}

	ul.icon_menu li a{
		z-index:10004;
	}
